Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0822

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0822
Last Modified 09 Sep 2008 08:36:00
Published 30 Nov 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0822

Summary

Buffer overflow in Qpopper (qpop) 3.0 allows remote root access via AUTH command.

Vulnerable Systems

Application

  • Qualcomm Qpopper 3.0

  • Qualcomm Qpopper 3.0b20


References

BID - 830


Last Updated: 27 May 2016 10:35:08